WordPress.org

Support

Support » Plugins and Hacks » Plug-in settings page throwing PHP error

Plug-in settings page throwing PHP error

  • Hi,

    Just downloaded your plug-in but I am unable to use it as a PHP error returns when I attempt to view the plugin [Browser Blocker] settings page in the wordpress admin area.

    The Error

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘BrowserBlocker_Options_Page’ not found or invalid function name in <my directory>\Wordpress\wp-includes\plugin.php on line 406

    It would be great to get some feedback for this maybe the plugin isn’t compatible with WordPress version 3.6.. who knows?

    I won’t give a rating for the plug-in [just yet] as I haven’t even taken it for a spin so it would be unfair to do so.

    Thanks for your time,

    Regards,

    Elliott

    http://wordpress.org/plugins/browser-blocker/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Plug-in settings page throwing PHP error’ is closed to new replies.